Subject: Re: Japanese Language Written Test
From: Varsha Chauhan <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 10:56:08 +0530

Dear Neerja,

Greetings of the day!

Thanks for giving me this opportunity to appear for this written test.

Please find my reply for the situations below.

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me
urgently! Tobias

To: TobiasXYZ.com

Subject : Bluetoothについて

トビアスさん、

ご連絡いただきありがとうございます。

ご不便をおかけしましたことをお詫び申し上げます。

以下の手順でデバイスの設定を行ってください。

1.[設定]=>[Bluetooth]に移動します
2. Bluetoothがオフになっている場合は、オンにします
3.使用可能なデバイスのリストから、ペアリング要求を取得しているデバイスを見つけてタップします
4.デバイスを使用する準備ができました。

クエリがここで解決されることを願っています。

ご質問やサポートが必要な場合は、このメッセージに返信するか、+ 1234-6778-90までお電話いただくか、abcxyz.com
にアクセスしてください。

敬具、

バルシャ

カスタマーサービスディレクター

Customer 2.: Good day, I would like to return my headset, as the ear pads
are disintegrating already after one year of use. Please give me a refund.
Greetings! Anja Schneider
Company Name: Cherry E-commerce Services Pvt Ltd

シュナイダーさん、

申し訳ございませんが、当社の製品がお客様の期待に応えられませんでした。 ただし、フィードバックをお待ちしております。
あなたのフィードバックは私達が私達の提供を改善するのを助けるでしょう。

ご要望に応じて、ご購入いただいた商品の返品を処理させていただきます。
このメールには、印刷して上記のアイテムに添付できる配送ラベルを添付しているため、無料で配送できます。

付属の配送ボックスに商品を再梱包し、印刷した配送ラベルを貼り付けて、最寄りの宅配便センターに持っていきます。

商品到着後、7日以内に返金いたします。

ご不便をおかけして申し訳ございませんが、今後とも一層のご愛顧を賜りますようお願い申し上げます。

敬具、

バルシャ。

顧客サービス担当者

Cherry E-commerce Services Pvt Ltd

regards,
Varsha

On Thu, Apr 21, 2022 at 6:45 PM neerja <[email-masked]>
wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Please write an email reply in Japanese to the customer based on the
> scenarios below. You need not know the processes, just write a general
> reply based on what you would do as a customer support representative
> should the customer approach you with these complaints.
>
> Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help
> me urgently! Tobias
>
>
>
> Customer 2.: Good day, I would like to return my headset, as the ear pads
> are disintegrating already after one year of use. Please give me a refund.
> Greetings! Anja Schneider
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=N50UizZAnUvxpGiL44lt1GfTh8YdpAUElJbhnSUMPqo=&id1=7684>
>
>
>
>